.w-embed-youtubevideo {
  width: 100%;
  position: relative;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-size: cover;
  background-position: 50% 50%;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

.section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 100vh;
  padding-top: 64px;
  padding-bottom: 64px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #000;
}

.socials {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.link-block {
  margin-right: 8px;
  margin-left: 8px;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

.link-block:hover {
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}

.image {
  width: 96%;
  max-width: 400px;
  margin-top: 40px;
}

.image-2 {
  width: 96%;
  max-width: 960px;
  margin-top: 24px;
}

.button {
  margin-top: 24px;
  padding: 17px 24px 16px;
  background-color: #fff;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-family: Emulator, sans-serif;
  color: #000;
  font-size: 1rem;
  line-height: 100%;
}

.button:hover {
  border: 1px solid #fff;
  background-color: #000;
  color: #fff;
}

.text-block {
  margin-top: 16px;
  font-family: Emulator, sans-serif;
  color: #fff;
  font-size: 0.8rem;
  line-height: 140%;
  text-align: center;
}

.video {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 64px;
  padding-bottom: 64px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #000;
}

.heading {
  margin-top: 0px;
  margin-bottom: 24px;
  font-family: Emulator, sans-serif;
  color: #fff;
  font-size: 2rem;
  line-height: 100%;
}

.youtube {
  max-width: 960px;
}

.section-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 64px;
  padding-bottom: 96px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #000;
}

.products {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 96%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.product {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 30%;
  max-width: 300px;
  margin-right: 8px;
  margin-left: 8px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

.product:hover {
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

.link {
  margin-top: 24px;
  font-family: Emulator, sans-serif;
  color: #fff;
  font-size: 1rem;
  line-height: 120%;
}

.link-block-2 {
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

@media screen and (max-width: 991px) {
  .youtube {
    width: 96%;
  }
}

@media screen and (max-width: 479px) {
  .section {
    min-height: 0vh;
  }

  .image {
    width: 90%;
  }

  .image-2 {
    width: 90%;
  }

  .button {
    font-size: 0.8rem;
  }

  .text-block {
    font-size: 0.7rem;
  }

  .youtube {
    width: 92%;
  }

  .products {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .product {
    width: 92%;
    margin-top: 0px;
    margin-bottom: 40px;
    cursor: pointer;
  }
}

@font-face {
  font-family: 'Emulator';
  src: url('../fonts/Emulator.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}